#!/bin/sh
set -e

. optvars

## if automake link share/aclocal to /usr/share/
PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = automake ]
then
    if [ ! -e /usr/share/aclocal ]
    then
        ln -sv $1/share/aclocal* /usr/share/aclocal
    else
	$KUMATUXWARNING "/usr/share/aclocal already exists!!!"
    fi
fi
